/* 2K / 4K and above */
.respage_mainsec .es-top h5 { padding-inline: 0 0; }
.school_hemburgure img { filter: invert(1); }
.school_hemburgure { width: 2.5rem; cursor: pointer; position: absolute; right: 0; top: 2rem; }
.hamburger_side { position: fixed; top: 12rem; right: 0; width: 280px; background: var(--color-28); z-index: 9999; opacity: 0;
    visibility: hidden; transform: translateX(100%); transition: 0.3s ease; }
.hamburger_side ul li:not(:last-child) a::after { display: none; }
.hamburger_side.active { opacity: 1; visibility: visible; transform: translateX(0); }
.ham_close { position: absolute; top: 1rem; right: 1rem; font-size: 2rem; color: var(--color-white); cursor: pointer; }
.school_menu { list-style: none; padding: 60px 20px; margin: 0; }
.school_menu .schl_drom_menu ul.schl_dropdown_item { overflow: hidden; transition: max-height 0.3s ease; position: relative;
    top: 0; background: var(--color-black); min-width: 210px; list-style: none; margin: 0rem 0 1rem 0; border-radius: 4px;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15); transform: translateY(10px); transition: all 0.3s ease; z-index: 1000; padding: 0.8rem; }
ul.school_menu li>a:hover, ul.school_menu li>a:hover { color: var(--color-white); }
.school_menu li { margin-bottom: 15px; }
ul.school_menu li>a { color: var(--color-white); text-decoration: none; display: block; font-size: var(--font-14); padding-bottom: 10px;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.2); }
.hamburger_side .school_menu {
    display: block;
    max-height: 100%;
    overflow: hidden;
    overflow-y: auto;
    height: 380px;
}
body::after { content: ''; position: fixed; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; visibility: hidden;
    background: linear-gradient(to bottom, rgb(33 33 33 / 87%) 1%, #00000082 12%, #000000de 90%);
    backdrop-filter: blur(11px); -webkit-backdrop-filter: blur(11px); transition: all 0.5s ease-in; z-index: 10; }
body:has(.hamburger_side.active)::after { opacity: 1; visibility: visible; }
.speci_accobox:not(:last-child) {
    margin-bottom: 5rem;
}
.speci_accobox> h2{ margin-bottom: 2.2rem;}
.speci_accobox  h5{font-size: var(--font-16); font-weight: bold; line-height: 1.3; color: var(--color-28); margin-bottom: 3.2rem;text-transform: uppercase;}
.speci_accobox p{margin-bottom: 2.5rem;}
.speci_accobox .accordion-body{padding-left: 0;}
.speci_accobox .accordion-button::after { display: none; }
.speci_accobox .accordion-button::before { content: "+"; font-size: 20px; font-weight: bold; margin-right: 10px; transition: 0.3s; }
.speci_accobox .accordion-button:not(.collapsed)::before { content: "−"; }
.speci_accobox .accordion-button { display: flex; align-items: center; gap: 10px; }
.speci_accobox .accordion-button::before { width: 25px; height: 25px; border-radius: 50%; color: var(--color-28); display: flex; align-items: center; justify-content: center; right: 0; position: absolute; }
@media (min-width: 1921px) {}

/* Full HD screens */
@media (max-width: 1920px) {}

@media (max-width: 1899px) {}

@media (max-width: 1799px) {}

@media (max-width: 1699px) {
    .reseach_hero_2 .research-panel2-right { gap: 3rem; padding-right: 3rem; }
    .research-panel3.cutting-edge .cutting-edge-inner { padding: 3.7rem 1.7rem }
    .research-panel3.cutting-edge .Cnt-right { margin-right: 0rem; }

}

/* Ultra wide screens */
@media (max-width: 1599px) {}


/* Extra large screens */
@media (max-width: 1440px) {
    .research .es-top { gap: 8rem; }
    .reseach_hero_2 .research-panel2-right { gap: 3rem; padding-right: 3rem; }
    .about_committe.tbi_five { padding-bottom: 5rem; }
}

/* Large desktop */
@media (max-width: 1399px) {
    .research-panel2-grid { grid-template-columns: 51.3% 48.7%; }
    .research-panel2-left { padding-righ: 4.6rem; }
}

@media (max-width: 1366px) {
    .secondry_nav ul li a { font-size: var(--font-16); }
    .research-panel2.reseach_hero_2 { margin: 2rem 0; }
    .dep_student_achievements { padding-block: 6rem 6rem; }
}

/* Standard desktop */
@media (max-width: 1279px) {}


/* Small laptops */
@media (max-width: 1199px) {
    .publication_btn .buttons { flex-wrap: wrap; }
    .scholarshipsec2 { padding-bottom: 5rem; }
    .scholar2white.placement_fact_main { padding: 5rem; }
    .adm_process { padding-bottom: 6rem; }
    .featured.our_programmes { padding-top: 6rem; }
    .featured.programs_offered { padding-block: 6rem; margin-top: 5rem; }
    .faq_sec.research-projects { margin-top: 0; }
    .secondry_nav ul { gap: 1.7rem; }
    .secondry_nav ul li a { font-size: var(--font-14); }
    .research-panel2 .cont p { padding: 0; }
}

/* Tablets */
@media (max-width: 991px) {
    .research .es-top { gap: 2rem; }
    .research-panel2-grid { grid-template-columns: 1fr; }
    .scholar2white.placement_fact_main { padding: 3rem; }
    .adm_process { padding-bottom: 4rem; }
    .programs_offered_inn { grid-template-columns: repeat(1, 1fr); }
    .featured.our_programmes { padding-top: 5rem; }
    .featured.programs_offered { padding-block: 5rem; margin-top: 4rem; }
    .our_program .aicte_left { grid-template-columns: repeat(2, 1fr); }
    .featured_logo { grid-template-columns: repeat(3, 1fr); }
    .about_committe.tbi_five { padding-bottom: 2rem; }
    .research-panel2 .research-panel2-right { padding-right: 0; }
    .admproces_bx { padding: 3.8rem 2rem 3.6rem 2rem; }
    .scholarship1 { padding-block: 3rem 1rem; }
    .research-projects .accordion-item { border-top: solid 1px #D4D4EA; }
    .research-projects.faq_sec { padding-inline: 0; }
    .research-projects.faq_sec .tab-pane>.accordion-header>.accordion-button { font-size: var(--font-18); font-weight: 600; }
    .faq_sec .accordion-item { padding-block: 2rem; }
    .faq_sec .accordion-body { font-size: var(--font-14); }
    .admission-graphic { margin-block: 5rem 0; }
    .download-pdf { padding-block: 5rem 5rem; }
    .international-faculty { padding-block: 3rem; }
    .hamburger_side.active { width: 30rem; right: 0; }
}


/* Small phones */
@media (max-width: 767px) {
    .placement_fact { grid-template-columns: repeat(1, 1fr); gap: 4rem; }
    .admission-graphic { margin-block: 3rem 0; }
    .pdf-col { gap: 1rem; }
    .dep_student_achievements { padding-block: 5rem 6rem; }
    .admproces_grid { grid-template-columns: repeat(1, 1fr); }
    .our_program .aicte_left { grid-template-columns: repeat(1, 1fr); gap: 0; }
    .featured_logo { grid-template-columns: repeat(2, 1fr); }
    .sec_title { margin-bottom: 0.8rem; }
    .scholar2white.placement_fact_main { padding: 1rem; }
    .placement_fact { gap: 3rem; }
    .placment_over1 .overview_heading { padding-bottom: 0rem; }
    .dept_select { font: var(--font-16);         padding: 0;}
    .school_hemburgure{top:1.5rem;}
    .list_check li {margin-bottom: 2rem;}
    .mgtopnews {
    margin-top: 3rem;
}
    .department_img.aerospace_img {
        padding-block: 3rem 5rem;
    }
.plc-logo {
    grid-template-columns: repeat(2, 1fr);
}


}
@media (max-width: 600px) {
    .hamburger_side{
        top: 10.7rem;
    }
}

/* Extra small phones */
@media (max-width: 575px) {
    .featured_logo { grid-template-columns: repeat(1, 1fr); }
    .programs_offered_inn div { padding: 2rem; }
    .school_hemburgure {
        top: 1rem;
    }

}

/* Extra extra small phones */
@media (max-width: 480px) {

    .placment_over1 .overview_heading.swayam_section p {
    margin-block: 2rem 0rem;
}
}
